Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 13:50:23 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Ticking  Sun                    Hi! I asked for return, but courier still hasn’t come. Order no 9632852114. Please could you arrange return please?           05:31 PM, 16th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           05:40 PM, 16th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           05:41 PM, 16th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           05:41 PM, 16th Feb                   Arunjay Raj                   Thank you for your patience.           05:45 PM, 16th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:46 PM, 16th Feb                   Arunjay Raj                   Is there anything else may I assist you?           05:46 PM, 16th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:49 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2111106